# Adjusted by: Jeffery Klauda
# Email: jbklauda@umd.edu

# Input:
# argv is the passed variable

set psf ../../../step5_assembly.psf
set dcdFile ../dyn$argv.dcd

# Load the system.
mol load psf $psf

# Loop over the dcd files.
set nFrames0 0
# Load the trajectory.
mol addfile $dcdFile type dcd waitfor all

# Set variables for your lipid

set rn "resname SITO"
set n2 29

source scd-calc-chol.tcl
# calculate scds of cholesterol
orderparam $rn $n2 $argv

exit

